package src;

public class Empleado
{
    //ATRIBUTOS
    private String idempleado;
    private String contraseña;
    private String nombre;
    private String apellidos;
    private String dni;
    private Cajas c;

    public Empleado ()
    {
    }

    //GET AND SET
    public String getIdempleado () {
        return idempleado;
    }
    public void setIdempleado (String val) {
        this.idempleado = val;
    }
    public String getContraseña() {
        return contraseña;
    }
    public void setContraseña(String contraseña) {
        this.contraseña = contraseña;
    }
    public Cajas getC() {
        return c;
    }
    public void setC(Cajas c) {
        this.c = c;
    }
    public String getNombre() {
        return nombre;
    }
    public void setNombre(String nombre) {
        this.nombre = nombre;
    }
    public String getApellidos() {
        return apellidos;
    }
    public void setApellidos(String apellidos) {
        this.apellidos = apellidos;
    }
    public String getDni() {
        return dni;
    }
    public void setDni(String dni) {
        this.dni = dni;
    }
}
